Sat, 15 Aug 2020 06:02:36 UTC

Information for RPM autocorr-ga-1:6.0.6.1-13.el8.noarch.rpm

ID70265
Nameautocorr-ga
Version6.0.6.1
Release13.el8
Epoch1
Archnoarch
SummaryIrish auto-correction rules
DescriptionRules for auto-correcting common Irish typing errors.
Build Time2019-07-02 18:49:55 GMT
Size187008
46af0b986639c441055399847d52c494
License(MPLv1.1 or LGPLv3+) and LGPLv3 and LGPLv2+ and BSD and (MPLv1.1 or GPLv2 or LGPLv2 or Netscape) and Public Domain and ASL 2.0 and MPLv2.0 and CC0
Buildrootdist-c8-build-24188-1685
Provides
autocorr-ga = 1:6.0.6.1-13.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/share/autocorr0
/usr/share/autocorr/acor_ga-IE.dat14187
/usr/share/doc/autocorr-ga0
/usr/share/doc/autocorr-ga/LICENSE431036
Component of No Buildroots